/* Start of CMSMS style sheet 'interior' */
/*-------------------------------------------    
  Structural Styles
-------------------------------------------*/
#contentshell {min-height: 500px; margin: 0 0 0 33px; padding: 0 0 14px 0; background: url('/images/site/content_interiorbg.gif') repeat-y; width: 908px;}
#contentshell_left {float: left; width: 269px;}
#contentshell_right {float: left; width: 582px;}


.sectionimage {position: relative; float: 0; width: 908px; height: 238px; z-index: 0;}
.sectiontitle {position: relative; float: left; margin: -176px 0 0 14px; z-index: 10; width: 256px; height: 111px; background: url('/images/site/sectiontitlebg.jpg') 0 0px no-repeat; color: #fff;}
/*IE 6 Hack*/ * html .sectiontitle {margin-left: 7px;}
.sectiontitle h1 {position: absolute; color: #fff; width: 200px; bottom: 25px; left: 23px; font-family: "Trebuchet MS", Verdana, Arial, sans-serif; }
.sidebar {width: 234px; margin: 0 0 0 17px;}
/*IE 6 Hack*/ * html .sidebar {margin-left: 20px;}
.sidebar p {margin: 0;}
p.sidebartext {padding: 15px; background: #c3d8d9;}
.sidebartext p {padding: 15px !important; background: #c3d8d9;}
.sidebar a img {border: 0;}
.sidebartext {padding: 15px; background: #c3d8d9;}
.sidebartext ul {padding: 0; margin: 10px 0 0 15px;}
.sidebartext ul li {margin: 0; padding: 0;}
.sidebartext a {font-weight: bold; border-bottom: 1px dotted;}

#snav {float: left; position: relative; width: 255px; margin: -65px 0 0 14px; background: #fff; z-index: 9; color: #333; padding-bottom: 5px;}
/*IE 6 Hack*/ * html #snav {margin-left: 7px;}
	#snav ul {margin: 0 20px 10px 20px; padding-top: 10px;}
	#snav ul li {position: relative; margin: 0; list-style: none; top: 0; text-transform: uppercase; border-bottom: 2px dotted #333;}

	#snav ul li a {padding: 4px 0 4px 1px; display: block; color: #3f6c7e; border: 0; text-transform: uppercase;}

	#snav ul li a:hover {background: #ecf9fa; color: #777;}

	#snav ul li a.currentpage {color: #333; background: 0;}
	#snav ul li a.activeparent {color: #333; background: 0;}
	#snav ul li ul {margin: 3px 0 5px 15px; padding: 0 0 5px 0;}
	/*IE 6 Hack*/ * html #snav ul li ul {margin: 0 0 10px 15px;}
	/*IE 7 Hack*/ html*#snav ul li ul {margin: 0 0 10px 15px;}
	#snav ul li ul li {list-style-type: disc; border: 0; color: #999; font-size: 80%;}
        /*IE 6 Hack*/ * html #snav ul li ul li {padding: 0; line-height: 0;}
	#snav ul li ul li a {padding: 0; margin: 0; text-transform: none; font-size: 120%; line-height: 1.1;}
	/*IE 6 Hack*/ * html #snav ul li ul li a {line-height: 1.6;}
	/*IE 7 Hack*/ html*#snav ul li ul li a {line-height: 1.6;}
	#snav ul li ul li a:hover {background: none; color: #777;}
	#snav ul li ul li a.currentpage {color: #333;}

.pagetitle {position: relative; margin: -65px 0 0 0; z-index: 8; width: 622px; height: 65px; background: url('/images/site/pagetitlebg.png');}
.pagetitle h2 {margin: 0 0 0 20px; padding-top: 20px; color: #fff; font-size: 22px;}
.pagecontent {position: relative; width: 582px; margin: 0 0 0 0; padding: 20px; background: #f2f1f0;}
.pagecontent a:hover {}
.pagecontent ul {margin-top: 5px;}
.pagecontent ul li {list-style-type: square; line-height: 1.3; padding-bottom: 10px;}


/*-------------------------------------------    
  News Styles
-------------------------------------------*/
.sidebar .newsblock1 {float: left; margin-bottom: 10px; background: url('/images/site/home_newsbg.jpg') no-repeat #c3d8d9; margin: 0; padding: 0;}
/*IE 6 Hack*/ * html .sidebar .newsblock1 {width: 216px;}
.sidebar .newsblock1 h2 {font-size: 125%;}
.sidebar .newsblock1 .NewsSummaryLink {font-size: 115%;}
.sidebar .newsblock1 .NewsSummarySummary {font-size: 13px;}
html*.sidebar .newsblock1 .NewsSummarySummary {line-height: 1.3;}
.sidebar .newsblock1 .NewsSummarySummary p {font-size: 13px;}

.sidebar .newsblock2 {float: left; width: 100%; background: url('/images/site/home_news2bg.jpg') no-repeat #0f2e3d; color: #fff; margin: -10px 0 0 0; padding: 0; font-size: 95%; margin-bottom: 10px;}
/*IE 6 Hack*/ * html .sidebar .newsblock2 {width: 210px; margin-bottom: 0;}
.sidebar .newsblock2 .NewsSummary .NewsSummarySummary p {background: #0f2e3d; padding: 0;}
.sidebar .newsblock2 img {width: 188px; border: 3px solid #fff; margin: 8px 0 8px 0;}
.sidebar .newsblock2 .NewsSummaryLink a {color: #fff;}
.sidebar .newsblock2 a {color: #fff;}
.sidebar .newsblock2 .NewsSummaryMorelink {position: relative; padding-bottom: 40px;}
/*IE 6 Hack*/ * html .sidebar .newsblock2 .NewsSummaryMorelink {padding-bottom: 10px;}

.pagecontent .NewsSummary .NewsSummaryLink {margin-bottom: 6px; color: #37512f;}
.pagecontent .NewsSummary .NewsSummaryField img {border: 3px solid #c3d8d9; float: left; margin: 0 10px 0 0; width: 150px;}
.pagecontent .NewsSummary .NewsSummarySummary img {display: none;}

.pagecontent .NewsSummary .NewsSummaryContent p {padding-bottom: 10px;}
.pagecontent .NewsSummary .NewsSummaryContent img {}
.pagecontent .NewsSummary .morelink {font-size: 80%; font-weight: bold; text-transform: uppercase; margin: 7px 0 0 -3px;}

.pagecontent .NewsDetailField {float: right; margin: 0 0 20px 15px;}
.pagecontent .NewsDetailField img {border: 6px solid #c3d8d9;}
.pagecontent #NewsPostDetailSummary {font-weight: bold; margin: 10px 0 15px 0;}
.pagecontent #NewsPostDetailContent {margin: 0 0 20px 0;}
.pagecontent #NewsPostDetailDate {display: none;}
.pagecontent #NewsPostDetailCategory {display: none;}
.pagecontent #NewsPostDetailAuthor {display: none;}
.pagecontent #NewsPostDetailPrintLink {display: none;}
.pagecontent .NewsPostDetailReturnLink {clear: both; color: #37512f; text-transform: uppercase; font-size: 80%; font-weight: bold; padding-top: 15px; margin-left: -2px;}

/*-------------------------------------------    
  Resident Styles
-------------------------------------------*/
.pagecontent_left {float: left; width: 280px;}
.pagecontent_right {float: left; width: 270px; margin-left: 30px;}
.pagecontent_left2 {float: left; width: 320px; border-right: 2px dotted #999; padding-right: 10px;}
.pagecontent_right2 {float: left; width: 220px; margin-left: 30px;}
.pagecontent_left3 {float: left; width: 280px; border-right: 2px dotted #999; padding-right: 10px;}
.pagecontent_right3 {float: left; width: 260px; margin-left: 30px;}

.artistname {font-size: 22px; color: #000; font-family: Georgia, serif; padding-bottom: 2px;}
.medium {color: #666; font-size: 120%;}
.statement {margin: 20px 0 0 0;}
.biography {margin: 20px 0 0 0;}
.photo {}
.photo img {border: 5px solid #c3d8d9; width: 260px;}
.gallery {margin: 10px 0 0 -9px;}
/*IE 6 Hack*/ * html {margin-left: 0;}
.gallery .clicktoview {text-align: center;}
.gallery h3 {margin: 0 0 2px 9px;}
.gallery ul {margin: 0 0 10px 0; padding: 0; width: 100%; text-align: left; clear: both;}
.gallery ul li {position: relative; width: 130px; margin: 0 0 9px 9px; padding: 0; list-style-type: none; display: inline;}
/*IE 6 Hack*/ * html .gallery ul li {margin: 0 0 6px 6px;} 
.gallery ul li a p {font-family: "Trebuchet MS", Verdana, Arial, sans-serif; font-size: 80%;}
.gallery ul li img {width: 130px; margin-bottom: 5px;}
.gallery ul li a:hover {border: 0;}
.contactinfo {position: relative; clear: both; margin-top: 15px; background: #c3d8d9; padding: 10px;}
.contactinfo p {padding: 2px 0 0 0; margin: 0; font-size: 12.5px; color: #666;}
.contactinfo a {color: #3f6c7e;}

.ProfileSummary {margin: 0 0 15px 0; clear: both;}
.ProfileSummaryPhoto {position: relative; margin: 0 10px 10px 0; float: left; border: 4px solid #c3d8d9; background: #c3d8d9; }
.ProfileSummaryPhoto img {width: 75px;}
.ProfileSummary p {margin: 0; padding: 0;}
.ProfileSummary p.summary {margin: 0; padding: 0; font-style: italic; font-size: 90%;}
.ProfileSummary h4.staff-relatedinfo {font-size: 70%; text-transform: uppercase;}
.ProfileSummary .staff-relatedinfo {padding-top: 10px;}

#contactform {margin: 0; padding: 0;}
#contactform .fieldset input {display: block;}
#contactform .fieldset select {display: block;}
#contactform .fieldset textarea {display: block !important;}
#contactform .fieldset {margin-bottom: 5px;}
#contactform .fieldset_zip {margin-bottom: 5px; padding-top: 8px;}
#contactform .fieldset_zip input {display: block; width: 100px;}
#contactform .fieldset_checkboxset {padding-top: 13px;}
#contactform fieldset {padding-bottom: 20px;}
#contactform .submit {padding-top: 20px;}
.captcha {padding-bottom: 4px;}

#contactform .checkbox label {white-space:nowrap;}

table#map {border: 0; background: 0; margin: 0 0 0 -8px; padding: 0;}
table#map td {border: 0; background: 0;}
#CGGoogleMaps0 {border: 5px solid #ccc;}
#gmapmarker {width: 200px;}
.gmapDir input {width: 150px;}
.gmapDir input.gmapDirButton {display: block; margin-top: 5px;}

.contentgallery {margin: 0 0 0 -9px;}
/*IE 6 Hack*/ * html .contentgallery {margin-left: 0;}
.contentgallery ul {margin: 0; padding: 0; width: 100%; text-align: left;}
.contentgallery ul li {position: relative; width: 100px; height: 100px; overflow: hidden; margin: 0 0 9px 9px; padding: 0; list-style-type: none; float: left;  border: 5px solid #cdcbc9;}
/*IE 6 Hack*/ * html .contentgallery ul li {margin: 0 0 6px 6px;} 
.contentgallery ul li img {width: 150px;}


.plantsinproduction {margin: 0 0 0 -9px;}
/*IE 6 Hack*/ * html .plantsinproduction {margin-left: 0;}
.plantsinproduction ul {margin: 0; padding: 0; width: 100%; text-align: left;}
.plantsinproduction ul li {position: relative; width: 277px; margin: 0 5px 18px 9px; padding: 0; list-style-type: none; float: left; display: block; min-height: 280px;}
/*IE 6 Hack*/ * html .plantsinproduction ul li {margin: 0 0 6px 6px;} 
.plantsinproduction ul li a:hover {border: 0;}
.plantsinproduction ul li img {width: 267px;  border: 5px solid #cdcbc9;}
.plantsinproduction ul li a:hover img {border: 5px solid #cdcbc9;}
.plantsinproduction ul li .name {font-style: italic;}
.plantsinproduction ul li .description {font-size: 95%;}

.gallery .img .caption {width: 260px;}
.gallery .img .caption span.name {font-style: italic;}
.gallery .img .caption span.description {font-size: 95%;}

.imgright {float: right; margin: 0 0 30px 20px;  border: 5px solid #cdcbc9;}
.imgleft {float: left; margin: 0 20px 20px 0; clear: both; border: 5px solid #cdcbc9;}
.indent {padding-left: 40px; padding-right: 60px;}

.imgrightlowered {float: right; margin: 20px 0 30px 20px;  border: 5px solid #cdcbc9;}
.imgleftlowered {float: left; margin: 20px 20px 20px 0; clear: both; border: 5px solid #cdcbc9;}


/* self-clear floats */

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }
    

/* End of 'interior' */

